version: 6.4.7-build260317
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 0a1a7535274f21a38dae93ec883abd5719d4510f
  Silverpeas-Components: c6f3b5ac8eb9a7f9aa2db3a45af45a3217d4931c
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 935c8fa36c9972bfdf5d06aae95e0511c7a5658f
tested: true
QA: true
